@charset "UTF-8";
/*---------------------------------------------------------
	COMMON
---------------------------------------------------------*/
.section_content{
	padding-bottom: var(--base-110);
}
#contact .section_content{
	padding-bottom: var(--base-55);
}

/*---------------------------------------------------------
	WORK STYLE
---------------------------------------------------------*/
#work_style.section_inner {
	padding-top: var(--base-60);
}
.block_wrap p.lead-txt {
	margin: 0 0 var(--base-70);
	text-align: center;
    line-height: 1.8;
	font-size: min(2.1875vw, 28px);
}
#work_style .section_content{
	max-width: 100%;
	margin: 0;
}
#work_style .d-flex {
    padding: 0;
	margin-bottom: var(--base-100);
	gap: 2%;
    justify-content: center!important;
}
.btn_more_g {
	float: right;
}
.work_style-list{
	margin: var(--base-60) 0;
}
@media screen and (max-width: 768px) {
	.pc-br {
		display: none;
	}
	.benefit_case {
		width: 48%;
	}
	.block_wrap p.lead-txt {
		font-size: var(--base-25);
	}
}